/***************** GENERAL ***********************/
div#constrainer {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 3px;
	overflow-x: auto;
	overflow-y: hidden;
}
div#constrainer {
	border: 1px solid lightgrey;
}
div#constrainer table {
	width: 100%;
	height: 100%;
	border-collapse: collapse;
}
div#constrainer table thead {
	display: table-row;
	width: 100%;
}
div#constrainer table tbody {
	overflow-x: hidden;
	overflow-y: scroll;
	display: block;
	width: 100%
}
div#constrainer table th, div#constrainer table td {
	border: 1px solid #bbb;
	text-align: center;
	padding: 5px 3px;
}
div#datrec table th {
	padding: 8px;
	/*background-color: lightgrey;*/
	background-color: #c3dde0;
	border: #a9c6c9 1px solid;
}
th span.speeding {
	font-size: 28px;
	color: red;
}
th span.stop {
	font-size: 28px;
	color: yellow;
}
/***************** DATOS RECORRIDO ***********************/

div#datrec, div#datrec table {
	margin: 0;
	padding: 0;
}
div#datrec {
	overflow: hidden;
}
div#datrec table {
	font-size: 11px;
	color: #333333;
	font-family: verdana, arial, sans-serif;
	background-color: #FFF;
	border: #999999 1px solid;
}
div#datrec table tbody {
	height: 245px;
}
div#datrec table tr:nth-child(even) {
	background-color: #eee;
}
div#datrec table tr:nth-child(odd) {
	background: #CCFFFF;
}
div#datrec table tr:hover {
	background: #ffff99;
}
div#datrec table th, div#datrec table td {
	width: 90px !important;
	min-width: 90px;
}
div#datrec table th#ahh + th + th, div#datrec table th#ahh + th + th + th + th, div#datrec table th#ahb + td + td, div#datrec table th#ahb + td + td + td + td {
	width: 233px !important;
	min-width: 233px;
}

/***************** DATOS RECORRIDO ***********************/



div#notialert table {
	margin:0;
	width: 100%;
	height: 100%;
	overflow:hidden;
	display: inline-block;	
}
div#notialert table thead {
	background-color: #CCC;
	height: 20px;
}

div#notialert table tbody {
	height: calc( 100% - 30px );
	cursor:pointer;
}

div#notialert table th#ah , 
div#notialert table td#ah {
	width: 65px !important;
	min-width: 65px;
}

div#notialert table th#ah + th , 
div#notialert table td#ah + td{
	width: 125px !important;
	min-width: 125px;
}

div#notialert table th#ah + th + th {
	min-width: 69px;
}
div#notialert table td#ah + td + td {
	width: 100% !important;
}

div#notialert table tr.npatDIV:nth-child(even) {
	background-color: #FFF;
}

div#notialert table tr.npatDIV:nth-child(odd) {
	background: #DFDFDF;
}

div#notialert table tr.npatDIV:hover {
    background: #EAEAEA;
}

div#notialert table tr.updsel {
	border-left: #F00 8px solid;
}

div#notialert table tr.patDIV:nth-child(even) {
	background-color: #FFCACA;
}

div#notialert table tr.patDIV:nth-child(odd) {
	background: #FFE1E1;
}

div#notialert table tr.patDIV:hover {
    background: #FFD2D2;
}